<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
    "http://www.w3.org/TR/html4/frameset.dtd">
<HTML>
<!-- HEAD -->
<!-- search.html -->
<TITLE>Passerelle Directory Server : Standard Search</TITLE>
<!-- DS_SEARCH_SCRIPT -->
</HEAD>
<FRAMESET ROWS="75,100,*" BORDER="0" onLoad="init()">
    <FRAME SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=searchtitle.html" SCROLLING="NO">
    <FRAME SRC="@cgiuri@/search?<!-- GCONTEXT -->&file=string" NAME=searchFrame NORESIZE SCROLLING="NO">
    <FRAME SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=greeting.html" NAME=outputFrame>
</FRAMESET>
</HTML>
